* {
  font-family: 'Assistant';
}
body {
 background: #ffffff;
}
footer {
  background-color: rgb(54, 54, 54);
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
  font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.header-tabs {
  background-color: transparent !important;
  position: relative;
  margin-top: -50px;
}
.header-tabs-background {
  width: 100%; 
  height: 56px;
  background: #1D3154;
  opacity: 0.6;
  margin-top: -56px;
  position: absolute;
    bottom: 0;
}

.header-tabs li.nav-item{
  display: inline;
  border: none;
}

li.nav-item a {
  display: inline;
  background: transparent;
  color: white; 
  padding: 2px 20px;
  border: none !important;
  border-left: 1px solid white !important;
  font-weight: 300;
  font-size: 25px;
  font-style: normal;
  font-stretch: normal;
  border-top-left-radius: 0 !important; 
  border-top-right-radius: 0 !important; 
}
li.nav-item:last-child a{
  border-left: none !important;
}
.nav-tabs .nav-link{

}

li.nav-item a:hover{
  border-right: none;
  border-bottom: none;
  border-top: none;
}

li.nav-item a.active {
  background: transparent !important;
  color: white; 
  border: none ;
  border-left: 1px solid white;
  font-weight: 600;
  padding-top: 2px;
  padding-bottom: 2px;
}

ul.nav-tabs{
  display: inline;
  border-bottom: none ;
  line-height: 2;
  padding-right: 18px;
}

.help-tabs{
    position: absolute;
    top: 6px;
    left: 26px;
    display: inline-block;
}

.help-tabs li{
  display: inline;
  font-size: 25px;
  font-style: normal;
  font-stretch: normal;
  line-height: 0.64;
  letter-spacing: normal;
}

.help-tabs li a{
  display: inline;
  color: white;
  font-size: 20px;
  line-height: 1.85;
  padding: 0 10px;
  border-left: 1px solid white;
}
.help-tabs li:last-child a{
  border-left: none !important;
}